CVE-2011-1864

2011-06-14T17:55:00
ID CVE-2011-1864
Type cve
Reporter cve@mitre.org
Modified 2017-08-17T01:34:00

Description

Unspecified vulnerability in HP OpenView Storage Data Protector 6.0, 6.10, and 6.11 allows remote attackers to execute arbitrary code via unknown vectors.